Page MenuHomePhabricator

Convert jobrunners to HHVM
Closed, ResolvedPublic

Description

We need to convert the jobrunner cluster to HHVM. This is the tracking ticket for this activity.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
Resolvedtomasz
Resolvedhashar
Resolvedhashar
ResolvedJoe
Resolvedkaldari
Resolvedkaldari
ResolvedNone
ResolvedJoe
ResolvedLegoktm
Declineddemon
ResolvedJoe
ResolvedReedy
ResolvedNone
OpenNone
ResolvedJoe
ResolvedNone
ResolvedJoe
DeclinedJoe
ResolvedJoe

Event Timeline

Joe created this task.Dec 17 2014, 8:47 AM
Joe updated the task description. (Show Details)
Joe raised the priority of this task from to High.
Joe claimed this task.
Joe added a project: acl*sre-team.
Joe changed Security from none to None.
Joe added subscribers: Joe, ori.
Joe added a comment.Dec 17 2014, 8:52 AM

First, we're reimaging an appserver so that we don't lower the throughput of jobrunners if something goes horribly wrong

Joe mentioned this in Unknown Object (Diffusion Commit).Dec 17 2014, 8:53 AM
Joe added a comment.Dec 18 2014, 9:25 AM

The reimaged server, mw1152, is performing very well, it actually has more than doubled the throughput compared to "normal" jobrunners, and it looks stable.

chasemp edited projects, added ops-core, HHVM; removed acl*sre-team.Jan 6 2015, 11:07 PM
Joe added a comment.Jan 7 2015, 7:13 AM

Today I will reimage mw1008-1016, the other half will be reimaged early next week.

Joe closed this task as Resolved.Jan 13 2015, 3:10 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 30 2015, 5:44 AM